div#container
{
   width: 994px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/background.jpg');
   background-attachment: scroll;
   background-position: center top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
.wb-theme-header
{
   background-color: #0B3E6F;
   background-image: none;
   border: 1px solid #0B3E6F;
   border-radius: 0px;
   color: #F6F6F6;
   --background-color: rgba(11,62,111,1.00);
   --border-color: #0B3E6F;
   --border-width: 1px;
   --color: #F6F6F6;
}
.wb-theme-content
{
   background-color: #111111;
   background-image: none;
   border: 1px solid #000000;
   border-radius: 0px;
   color: #D9D9D9;
   --background-color: rgba(17,17,17,1.00);
   --border-color: #000000;
   --border-width: 1px;
   --color: #D9D9D9;
   --icon-color: #9CCDFC;
   --colorize: invert(77%) sepia(12%) saturate(984%) hue-rotate(172deg) brightness(96%) contrast(105%);
}
.wb-theme-button, .wb-theme-static
{
   background-color: #333333;
   background-image: none;
   border: 1px solid #333333;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(51,51,51,1.00);
   --border-color: #333333;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-button:hover
{
   background-color: #00498F;
   background-image: none;
   border: 1px solid #222222;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(0,73,143,1.00);
   --border-color: #222222;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-button.active, .wb-theme-button:active, .active > .wb-theme-button
{
   background-color: #292929;
   background-image: none;
   border: 1px solid #096AC8;
   border-radius: 0px;
   color: #75ABFF;
   --background-color: rgba(41,41,41,1.00);
   --border-color: #096AC8;
   --border-width: 1px;
   --color: #75ABFF;
}
.ui-widget-header
{
   background-color: #0B3E6F;
   background-image: none;
   border: 1px solid #0B3E6F;
   border-radius: 0px;
   color: #F6F6F6;
   --background-color: rgba(11,62,111,1.00);
   --border-color: #0B3E6F;
   --border-width: 1px;
   --color: #F6F6F6;
}
.ui-widget-content
{
   background-color: #111111;
   background-image: none;
   border: 1px solid #000000;
   border-radius: 0px;
   color: #D9D9D9;
   --background-color: rgba(17,17,17,1.00);
   --border-color: #000000;
   --border-width: 1px;
   --color: #D9D9D9;
   --icon-color: #9CCDFC;
   --colorize: invert(80%) sepia(4%) saturate(6005%) hue-rotate(182deg) brightness(103%) contrast(98%);
}
.ui-state-default
{
   background-color: #333333;
   background-image: none;
   border: 1px solid #333333;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(51,51,51,1.00);
   --border-color: #333333;
   --border-width: 1px;
   --color: #FFFFFF;
}
.ui-state-hover
{
   background-color: #00498F;
   background-image: none;
   border: 1px solid #222222;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(0,73,143,1.00);
   --border-color: #222222;
   --border-width: 1px;
   --color: #FFFFFF;
}
.ui-state-default.active, .ui-state-active, .active > .ui-state-default
{
   background-color: #292929;
   background-image: none;
   border: 1px solid #096AC8;
   border-radius: 0px;
   color: #75ABFF;
   --background-color: rgba(41,41,41,1.00);
   --border-color: #096AC8;
   --border-width: 1px;
   --color: #75ABFF;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 2px 0px 0px;
   width: 170px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 1px solid #C0C0C0;
   border-radius: 10px;
   background-color: #6DBAC4;
   background-image: linear-gradient(to bottom, #6DBAC4 0%, #355C6B 100%);
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu1 > ul > li > a
{
   width: 168px;
   height: 48px;
   padding: 0 0px 0px 0px;
   line-height: 48px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #11222D;
   border: 1px solid #C0C0C0;
   background-color: #B7EAEE;
   background-image: linear-gradient(to bottom, #B7EAEE 0%, #5B9DB7 100%);
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#Shape1
{
   filter: drop-shadow(0px 10px 10px rgba(0,0,0,0.27));
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text1 div
{
   text-align: justify;
}
#jQueryDatePicker1 .ui-datepicker
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   z-index: 1003 !important;
   display: none;
   --svg-prev: url('data:image/svg+xml;charset=utf8,%3csvg%20viewBox%3d%220%200%201024%201024%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%20fill%3d%22%23000000%22%3e%0d%0a%3cpath%20d%3d%22M512%200c282.77%200%20512%20229.23%20512%20512s%2d229.23%20512%2d512%20512c%2d282.77%200%2d512%2d229.23%2d512%2d512s229.23%2d512%20512%2d512zM633.051%20222.72l%2d335.214%20278.235c%2d3.182%202.633%2d5.23%206.583%2d5.303%2011.081%200.037%205.266%201.755%208.155%205.303%2011.081l335.214%20278.162c9.874%208.155%2025.234%201.17%2025.234%2d11.337v%2d555.886c0.115%2d12.189%2d16.021%2d18.701%2d25.234%2d11.337z%22/%3e%0d%0a%3c/svg%3e%0d%0a');
   --svg-next: url('data:image/svg+xml;charset=utf8,%3csvg%20viewBox%3d%220%200%201024%201024%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%20fill%3d%22%23000000%22%3e%0d%0a%3cpath%20d%3d%22M512%201024c%2d282.77%200%2d512%2d229.23%2d512%2d512s229.23%2d512%20512%2d512c282.77%200%20512%20229.23%20512%20512s%2d229.23%20512%2d512%20512zM390.949%20801.28l335.214%2d278.235c3.182%2d2.633%205.23%2d6.583%205.303%2d11.081%2d0.037%2d5.266%2d1.755%2d8.155%2d5.303%2d11.081l%2d335.214%2d278.162c%2d9.874%2d8.155%2d25.234%2d1.17%2d25.234%2011.337v555.886c%2d0.115%2012.189%2016.021%2018.701%2025.234%2011.337z%22/%3e%0d%0a%3c/svg%3e%0d%0a');
}
.ui-datepicker, .ui-datepicker .ui-corner-all
{
   border-radius: 0px;
}
#jQueryDatePicker1 .ui-datepicker-header .ui-icon
{
   -webkit-mask-position: 50% 50%;
   mask-position: 50% 50%;
   -webkit-mask-repeat: no-repeat;
   mask-repeat: no-repeat;
   -webkit-mask-size: 14px 14px;
   mask-size: 14px 14px;
}
#jQueryDatePicker1 .ui-widget-content
{
}
#jQueryDatePicker1 .ui-widget-header
{
}
#jQueryDatePicker1 .ui-state-default
{
}
#jQueryDatePicker1 .ui-icon.ui-icon-circle-triangle-w
{
   background-color: var(--color);;
   background-image: none;
   -webkit-mask-image: var(--svg-prev);
   mask-image: var(--svg-prev);
}
#jQueryDatePicker1 .ui-icon.ui-icon-circle-triangle-e
{
   background-color: var(--color);;
   background-image: none;
   -webkit-mask-image: var(--svg-next);
   mask-image: var(--svg-next);
}
#jQueryDatePicker1 .ui-state-hover
{
}
#jQueryDatePicker1 .ui-state-hover .ui-icon.ui-icon-circle-triangle-w
{
   background-color: var(--color);;
   background-image: none;
   -webkit-mask-image: var(--svg-prev);
   mask-image: var(--svg-prev);
}
#jQueryDatePicker1 .ui-state-hover .ui-icon.ui-icon-circle-triangle-e
{
   background-color: var(--color);;
   background-image: none;
   -webkit-mask-image: var(--svg-next);
   mask-image: var(--svg-next);
}
#jQueryDatePicker1 .ui-state-active
{
}
#jQueryDatePicker1 .ui-state-active .ui-icon.ui-icon-circle-triangle-w
{
   background-color: var(--color);;
   background-image: none;
   -webkit-mask-image: var(--svg-prev);
   mask-image: var(--svg-prev);
}
#jQueryDatePicker1 .ui-state-active .ui-icon.ui-icon-circle-triangle-e
{
   background-color: var(--color);;
   background-image: none;
   -webkit-mask-image: var(--svg-next);
   mask-image: var(--svg-next);
}
#jQueryDatePicker1
{
   margin: 0;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
